import React from 'react';
export default function Upgrade(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M306-212v-22h348v22zm163-131v-365L333-571l-15-15 162-162 162 162-15 15-136-137v365z" })));
}
